@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
/* 詳細ヘッダー */
#detail_head{
margin: 0 0 60px;
}
#detail_head h3{
font-size: 18px;
font-weight: bold;
margin: 0 0 20px;
}
#detail_head h3 .new{
display: inline-block;
vertical-align: middle;
background-color: #F75271;
color: #FFF;
font-size: 14px;
padding: 0 5px;
margin: 0 5px 0 0;
}
#detail_head h3 .type{
margin: 0 0 0 1em;
}
#detail_head dl{
width: 100%;
display: table;
margin: 0 0 20px;
}
#detail_head dt,
#detail_head dd{
display: table-cell;
}
#detail_head dt{
width: 40px;
text-align: center;
padding: 5px 0;
background-color: #013d98;
color: #FFF;
font-weight: bold;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
display: table-cell;
vertical-align: middle;
}
#detail_head dd{
width: 420px;
padding: 0 0 0 20px;
}
#detail_head table{
float: left;
}
#detail_head td{
width: 180px;
padding: 20px;
vertical-align: top;
box-sizing: border-box;
border-left: solid 1px #CCC;
}
#detail_head td:first-child{
border-left: none;
}
#detail_head td .price span{
font-size: 24px;
line-height: 24px;
font-weight: bold;
color: #cc0000;
}
#detail_head td .shikikin span,
#detail_head td .reikin span,
#detail_head td .chikunen span{
background-color: #999;
color: #FFF;
padding: 2px;
margin: 0 5px 0 0;
}
#detail .contact_box{
width: 300px;
float: right;
}
#detail .contact_box div{
margin: 0 0 10px;
}
#detail .contact_box div a{
display: block;
font-size: 16px;
text-align: center;
text-decoration: none;
color: #FFF;
padding: 10px 0;
box-sizing: border-box;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
background-color: #FFF;
-webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.3);
-moz-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.3);
box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.3);
}
#detail .contact_box div.form_btn a{
background-color: #a4cc38;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #77ac22), color-stop(0.00, #a4cc38));
background: -webkit-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: -moz-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: -o-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: -ms-linear-gradient(top, #a4cc38 0%, #77ac22 100%);
background: linear-gradient(top, #a4cc38 0%, #77ac22 100%);
border: solid 1px #77ac22;
}
#detail .contact_box div.reserve_btn a{
background-color: #a4cc38;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f37200), color-stop(0.00, #ffa320));
background: -webkit-linear-gradient(top, #ffa320 0%, #f37200 100%);
background: -moz-linear-gradient(top, #ffa320 0%, #f37200 100%);
background: -o-linear-gradient(top, #ffa320 0%, #f37200 100%);
background: -ms-linear-gradient(top, #ffa320 0%, #f37200 100%);
background: linear-gradient(top, #ffa320 0%, #f37200 100%);
border: solid 1px #f37200;
}

/* 詳細内メニュー */
#detail_menu{
display: block;
float: none;
clear: both;
}

#detail_menu{
border-bottom: solid 5px #6fc4e3;
margin: 0 0 30px;
}

#detail_menu li{
float: left;
margin: 0 10px 0 0;
}

#detail_menu li a{
display: block;
font-size: 18px;
font-weight: bold;
width: 240px;
padding: 10px 0;
text-align: center;
text-decoration: none;
color: #6fc4e3;
background-color: #FFFFFF;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #EEEEEE), color-stop(0.00, #FFFFFF));
background: -webkit-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
background: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
background: -o-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
background: -ms-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
background: linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
border: solid 1px #6fc4e3;
border-bottom: none;
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}
#detail_menu li a:hover{
background-color: #b2e6f9;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b2e6f9), color-stop(0.00, #FFFFFF));
background: -webkit-linear-gradient(top, #FFFFFF 0%, #b2e6f9 100%);
background: -moz-linear-gradient(top, #FFFFFF 0%, #b2e6f9 100%);
background: -o-linear-gradient(top, #FFFFFF 0%, #b2e6f9 100%);
background: -ms-linear-gradient(top, #FFFFFF 0%, #b2e6f9 100%);
background: linear-gradient(top, #FFFFFF 0%, #b2e6f9 100%);
}

#detail_menu li a.this{
color: #FFF;
background-color: #b2e6f9;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #6fc4e3), color-stop(0.00, #b2e6f9));
background: -webkit-linear-gradient(top, #b2e6f9 0%, #6fc4e3 100%);
background: -moz-linear-gradient(top, #b2e6f9 0%, #6fc4e3 100%);
background: -o-linear-gradient(top, #b2e6f9 0%, #6fc4e3 100%);
background: -ms-linear-gradient(top, #b2e6f9 0%, #6fc4e3 100%);
background: linear-gradient(top, #b2e6f9 0%, #6fc4e3 100%);
}


/*  共通 */
#detail .box{
margin: 0 0 60px;
}
#detail h4{
border-top: solid 3px #6fc4e3;
padding: 20px 0 0;
color: #013d98;
font-size: 20px;
font-weight: bold;
}
.lifeinfo p{
	margin-bottom:20px;
}
/* 写真リスト */
.photo_list{
}

.photo_list li{
	float: left;
	width: 220px;
	margin: 20px 0 0 28px;
}

.photo_list li h4{
	font-weight: bold;
	margin: 0 0 5px;
}

.photo_list li .photo{
	text-align: center;
	margin: 0 0 5px;
}

.photo_list li .photo img{
	max-width: 220px;
	max-height: 165px;
}

.photo_list li .photo a .p img{
	-webkit-transform:translate3d(0,0,0);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.photo_list li .photo a:hover .p img{
	opacity: 0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80);
}

.photo_list li .photo .p{
	display: block;
	margin: 0 0 5px;
}

.photo_list li .photo .icon_zoom{
	display: block;
	float: right;
}

.photo_list li p{
	font-size: 10px;
}

/*  写真 */
#detail_index .photo em{
display: block;
color: #013d98;
font-size: 20px;
font-weight: bold;
margin: 0;
}
#detail_index .box.photo p{
margin: 0 0 20px;
}

/* アクセス */
.access_main{
	margin: 20px auto;
	width: 640px;
	text-align: left;
}

.access_main a .p img{
	max-width: 640px;
	max-height: 480px;
	-webkit-transform:translate3d(0,0,0);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.access_main a:hover .p img{
	opacity: 0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80);
}

.access_main .p{
	display: block;
	margin: 0 0 5px;
}

.access_main .icon_zoom{
	display: block;
	float: right;
}

.access_main p{
	font-size: 10px;
	margin: 5px 0 0;
}


/* スライダー */
#slider{
display: block;
float: none;
clear: both;
}

#slider_main{
width: 640px;
float: left;
}

#slider li{
text-align: center;
margin: 0 0 5px;
}

#slider li img{
max-width: 640px;
max-height: 480px;
}

.bx-wrapper{
margin: 0;
}

#slider li a .p img{
-webkit-transform:translate3d(0,0,0);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}

#slider li a:hover .p img{
opacity: 0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80);
}

#slider li .p{
display: block;
margin: 0 0 5px;
}

#slider li .icon_zoom{
display: block;
float: right;
}

#slider li p{
font-size: 10px;
text-align: left;
}

#slider #slider_control{
width: 360px;
float: right;
}

#slider #bx-pager{
}

#slider #bx-pager li{
float: left;
margin: 0 0 16px 16px;
width:100px;
height:75px;
}

#slider #bx-pager li a{
display: block;
}

#slider #bx-pager li a img{
border: solid 2px #FFF;
max-width:100px;
max-height:75px;
}

#slider #bx-pager li a.active img{
border: solid 2px #6fc4e3;
max-width:100px;
max-height:75px;
}

#slider #bx-pager li a:hover img{
opacity: 0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80);
cursor: pointer;
}


#slider #slider_arrow{
margin: 0 2px 10px 20px;
clear:both;
}

#slider #slider_arrow span{
display: block;
width: 49%;
height: 50px;
}

#slider #slider_arrow span#slider-prev{ float: left; }
#slider #slider_arrow span#slider-next{ float: right; }

#slider #slider_arrow span a{
background-color: #DDD;
background-repeat: no-repeat;
background-position: center center;
display: block;
height: 50px;
}

#slider #slider_arrow span#slider-prev a{ background-image: url(images/slide_arrow_prev.png); }
#slider #slider_arrow span#slider-next a{ background-image: url(images/slide_arrow_next.png); }

#slider #slider_arrow span a:hover{
background-color: #BBB;
}

#slider #slider_arrow span a span{
display: none;
}


/*  ポイント */
#detail_index .point ul{
margin: 0 0 0 5px;
}
#detail_index .point li{
float: left;
margin: 0 0 10px 10px;
}

/*  物件概要 */
#detail_index .outline table {
font-size: 14px;
line-height: 1.8;
width: 100%;
border-collapse: collapse;
border-spacing: 0;
border-bottom: solid 1px #CCC;
}
#detail_index .outline th,
#detail_index .outline td {
border-top: solid 1px #CCC;
padding: 8px;
box-sizing:border-box;
}
#detail_index .outline th {
border-right: solid 1px #CCC;
border-left: solid 1px #CCC;
width: 15%;
font-weight: bold;
}
#detail_index .outline tr th:first-child {
border-left: none;
}
#detail_index .outline td {
width: 35%;
}
#detail_index .outline td.td_colspan{
width: auto;
}

/* ライフインフォメーション */
.lifeinfo dl{
	display: block;
	float: left;
	width: 48%;
	margin: 0 1%;
	box-sizing: border-box;
}

.lifeinfo dt{
	float: left;
	padding: 10px 180px 10px 0;
}

.lifeinfo dd{
	padding: 10px 0;
	text-align: right;
	border-bottom: solid 1px #CCC;
}
.lifeinfo ul{
margin: 0 10px;
}
.lifeinfo li{
float: left;
margin: 0 0 10px 10px;
}

/* マップ */
.google_map{
	margin: 40px 0 0;
}

.google_map .carnavi{
	background-color: #f75b73;
	color: #FFF;
	padding: 10px;
}

.google_map .carnavi p{
	display: inline-block;
	vertical-align: middle;
}

.google_map .carnavi p span{
	font-size: 20px;
	line-height: 30px;
}

.google_map .print_btn{
	float: right;
}

.google_map .print_btn a{
	background-color: #FFF;
	text-decoration: none;
	line-height: 30px;
	color: #f75b73;
	padding: 0 10px;
	display: block;
	height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: center center;
}




/* 詳細フッター */
#detail_foot{
display: block;
float: none;
clear: both;
border-top: solid 3px #6fc4e3;
padding: 20px 0 0;
}
#detail_foot .contact_box{
float: left;
margin: 0 40px 0 0;
}
#detail_foot em{
font-size: 18px;
font-weight: bold;
}

/* レスポンシブ======================================================================================================== */
@media screen and (max-width: 670px), screen and (max-width: 670px){
body{
padding-bottom: 100px;
}
#detail_head{
margin: 0 0 10px;
}
#detail_head h3{
margin: 0 0 10px;
}
#detail_head dl{
display: block;
margin: 0px;
}
#detail_head dt,
#detail_head dd{
display: inline-block;
font-size: 12px;
margin: 0 0 10px;
}
#detail_head dt{
width: 20%;
margin: 0 2% 10px 0;
box-sizing: border-box;
}
#detail_head dd{
width: 75%;
padding: 0px;
}
#detail_head table{
float: none;
}
#detail_head td{
width: auto;
display: block;
padding: 0px;
border-left: none;
font-size: 12px;
}
#detail_head td p{
display: inline;
}

#detail .contact_box{
width: 100%;
float: none;
}
#detail_head .contact_box{
width: 100%;
padding: 10px 0;
box-sizing: border-box;
float: none;
position: fixed;
bottom: 0;
left: 0;
background-color: rgba(0,0,0,0.5);
z-index: 9405;
}
#detail_head .contact_box div{
margin: 0 2%;
float: left;
width: 46%;
}
#detail_head .contact_box div a:hover{
opacity: 1;
-moz-opacity:1;
}
#detail_head .contact_box div a span{
display: none;
}

#detail_menu{
border-bottom: solid 2px #6fc4e3;
margin: 0 -20px 10px;
}

#detail_menu ul{
}

#detail_menu li{
margin: 0 4%;
width: 42%;
box-sizing: border-box;
vertical-align: middle;
}

#detail_menu li a{
font-size: 10px;
width: auto;
padding: 5px 0;
}

#detail_menu li a.this{
background-color: #146731;
color: #FFF;
}

#detail_menu li a span{
display: table-cell;
vertical-align: middle;
}

#detail .box{
margin: 0 0 20px;
}
#detail h4{
font-size: 16px;
margin: 0 -20px;
padding: 10px 20px;
}
/* 写真リスト */
.photo_list li{
	float: left;
	width: 48%;
	margin: 10px 1% 0;
}

.photo_list li .photo img{
	max-width: 100%;
	max-height: auto;
}


/*  写真 */
#detail_index .photo em{
font-size: 16px;
}
/* スライダー */
#slider{
}
#slider_main{
width: 100%;
float: none;
}
#slider li img{
max-width: 100%;
max-height: inherit;
}
.bx-wrapper{
margin: 0 auto !important;
}
#slider #bx-pager{
text-align: center;
margin: 10px 0;
}
#slider #bx-pager li{
float: none;
display: inline-block;
margin: 0 3px;
width: auto;
height: auto;
}
#slider #bx-pager li a{
display: block;
width: 8px;
height: 8px;
background-color: #999;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}
#slider #bx-pager li a.active{
background-color: #6fc4e3;
}
#slider #bx-pager li a img{
display: none;
}
#slider #slider_control{
width: 100%;
float: none;
}
#slider #slider_arrow{
margin: 0 0 10px;
}
#slider .btn_panorama{
margin: 0;
}
#slider .btn_panorama a{
width: 100%;
}
/*  ポイント */
#detail_index .point ul{
margin: 0px;
}
#detail_index .point li{
margin: 1%;
width: 31.3%;
}
/*  物件概要 */
#detail_index .outline table {
border: none;
}
#detail_index .outline th,
#detail_index .outline td {
display: block;
width: 100%;
border: none;
padding: 0;
}
#detail_index .outline th{
padding: 5px 0 0;
}
#detail_index .outline td{
padding: 0 0 5px;
border-bottom: solid 1px #CCC;
}

/* ライフインフォメーション */
.lifeinfo{
	margin: 10px 0 0;
}

.lifeinfo dl{
	float: none;
	width: 100%;
}

.lifeinfo dt{
	float: left;
	padding: 10px 0;
}

.lifeinfo dd{
	padding: 10px 0;
	text-align: right;
	border-bottom: solid 1px #CCC;
}
.lifeinfo ul{
margin: 0px;
}
.lifeinfo li{
margin: 1%;
width: 48%;
}

/* マップ */
.google_map{
	text-align: center;
}

.google_map iframe{
	height: 300px;
}

.google_map .carnavi p{
	font-size: 12px;
}

.google_map .carnavi p span{
	font-size: 16px;
	display: block;
}

.google_map .print_btn{
	display: none;
}


/* 詳細フッター */
#detail_foot{
margin: 0 -20px;
padding: 20px 20px 0;
font-size: 12px;
}

}
